Skip to main content
POST
Record a one-time opt-out bypass for a send

Authorizations

Authorization
string
header
required

Use Authorization: Bearer esk_live_... or esk_test_... for API access

Path Parameters

id
string
required
channel
string
required

Body

application/json
reason
string
required
Example:

"Cliente pediu contato urgente"

debtId
string<uuid>

Response

ok
boolean
required
Example:

true

bypassOptOut
boolean
required
Example:

true

channel
enum<string>
required
Available options:
whatsapp,
email,
sms,
voice
clientId
string<uuid>
required